function escape(suffix: string): string {
	return `\x1b[${suffix}`;
}

function moveCursor(row: number, col: number): string {
	return escape(`${row};${col}H`);
}

export const Ansi = {
	ClearScreen: escape('2J'),
	ResetCursor: escape('H'),
	moveCursor,
};

export default Ansi;
